



#page_kaihi #header.notoppage {

    background: none;
}


#page_kaihi #main>.rightbox, #page_kaihi #main>#sidemenu {
    width: 260px;
}

#page_kaihi #main>.leftbox {
    width: 613px;
}

#page_kaihi{
background: url(images/kaihi_back.jpg) top center no-repeat;
height: auto;
}

#page_kaihi h2{
text-align: center;
    padding: 50px 0 10px;
height: 441px;
}



#page_kaihi #sidemenu {
    margin-top: 0px;
}


#main {
    position: relative;
overflow: hidden;
}



#page_kaihi #header {
    background: none !important;
    height: auto !important;
}



.title02{
margin-bottom: 1.5em;
}

.txindnt{
text-indent: -1em;
padding-left: 1em;

 }

#page_kaihi .title02:after {
    width: 100%;
}


h4.flbox {
    display: flex;
    align-items: center;
}

h4.noto span {
    background-color: #ffed00;
    padding: 3px 7px !important;
    margin-left: 0.5em;
    color: #ec0000;
    border-radius: 1em;
    border: solid 2px #ec0000;
    line-height: 1em !important;
    font-size: 0.5em !important;
 text-indent: 0;
}


ul.ind01 li {
    display: flex;
    width: 550px;
    justify-content: space-between;
}


.hiyo_list {
    display: flex;
    width: 300px;
    justify-content: space-between;
}

.hiyo_list .hy_list1 {
    display: flex;
    width: 200px;
}


ul.ind01 {
    margin-top: 1em;
    margin-bottom: 1em;
}


ul.ind01 li {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}





ul.ind01 li:first-child .hy_list1{
    width: 190px;
 }


.hiyo_list .hy_list1:after {
content: "";
display: inline-block;
	position: static;
	flex: 1;
	margin-left: 1em;
	transform: translateY(.7em);
	background-color: transparent;
	border-top: 3px dotted #ccc;
}



#tokuten {
    margin-top: 130px;
    margin-bottom: 150px;
}



.tokuten_list {
    border: solid 3px #6fba2c;
    border-radius: 3em;
    padding: 2em;
    padding-bottom: 0;
    background-color: #fbfdf4;
}

.tokuten_list .box {
}


.tokuten_list h4 {
    font-family: "Noto Sans Japanese";
    font-weight: 600;
}


.tokuten_list h4 li {
}

.tokuten_list ul {
}


.tokuten_list ul li {
}

.tokuten_list p {
}